Bug 969436 - Review Request: php-PHP-CSS-Parser - A Parser for CSS Files
Review Request: php-PHP-CSS-Parser - A Parser for CSS Files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Horde_Css_Parser
  Show dependency treegraph
 
Reported: 2013-05-31 08:16 EDT by Remi Collet
Modified: 2013-07-21 14:38 EDT (History)
4 users (show)

See Also:
Fixed In Version: php-PHP-CSS-Parser-5.0.6-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-09 21:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci (14.09 KB, text/x-log)
2013-06-30 13:00 EDT, Shawn Iwinski
no flags Details
fedora-review (5.83 KB, text/plain)
2013-06-30 13:00 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-05-31 08:16:31 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/5e28aba14e3ebff3fa3f237f378b2149ead8f2ff/php/php-PHP-CSS-Parser/php-PHP-CSS-Parser.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-PHP-CSS-Parser-5.0.5-1.remi.src.rpm
Description: 
PHP CSS Parser: a Parser for CSS Files written in PHP.
Allows extraction of CSS files into a data structure, manipulation
of said structure and output as (optimized) CSS.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-05-31 08:17:14 EDT
This is a dependency of Horde_Css_Parser
Comment 3 Shawn Iwinski 2013-06-30 13:00:17 EDT
Created attachment 767117 [details]
phpci

phpcompatinfo version 2.17.0
Comment 4 Shawn Iwinski 2013-06-30 13:00:58 EDT
Created attachment 767118 [details]
fedora-review

Generated by fedora-review 0.4.1 (b2e211f) last change: 2013-04-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 969436
Comment 5 Shawn Iwinski 2013-06-30 13:02:41 EDT
No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2013-06-30 13:05:49 EDT
Thanks !


New Package SCM Request
=======================
Package Name: php-PHP-CSS-Parser
Short Description: A Parser for CSS Files
Owners: remi
Branches: f18 f19 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-07-01 08:26:20 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-07-01 10:11:12 EDT
php-PHP-CSS-Parser-5.0.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-PHP-CSS-Parser-5.0.6-1.fc18
Comment 9 Fedora Update System 2013-07-01 10:11:22 EDT
php-PHP-CSS-Parser-5.0.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-PHP-CSS-Parser-5.0.6-1.el6
Comment 10 Fedora Update System 2013-07-01 10:11:31 EDT
php-PHP-CSS-Parser-5.0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-PHP-CSS-Parser-5.0.6-1.fc19
Comment 11 Fedora Update System 2013-07-01 16:58:03 EDT
php-PHP-CSS-Parser-5.0.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 12 Fedora Update System 2013-07-09 21:26:16 EDT
php-PHP-CSS-Parser-5.0.6-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 13 Fedora Update System 2013-07-09 21:34:19 EDT
php-PHP-CSS-Parser-5.0.6-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 14 Fedora Update System 2013-07-21 14:38:08 EDT
php-PHP-CSS-Parser-5.0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.